@font-face {
  font-family: greycliff-cf-medium;
  src: url("//www.dupattabazaar.com/cdn/shop/t/50/assets/greycliff-cf-medium.ttf?v=106300691694937205841787736061");
}
@font-face {
  font-family: GreycliffCF-Light;
  src: url("//www.dupattabazaar.com/cdn/shop/t/50/assets/GreycliffCF-Light.ttf?v=20463860395587983541787736061");
}
@font-face {
  font-family: GreycliffCF-Bold;
  src: url("//www.dupattabazaar.com/cdn/shop/t/50/assets/GreycliffCF-Bold.ttf?v=151183315973325785721787736061");
}


